* {
    margin: 0;
    padding: 0;
    outline: 0;
    font-family: 'Open Sans', sans-serif;
}
body{
    /* background-image: url(../images/top-score-bg.png); */
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}



@media (min-width: 400px) {

    #sidebar {
        font-size: 10px;
        width: 100px;
    }

}

@media (min-width: 900px) {

    #sidebar {
        font-size: 1rem;
        width: 200px;

    }
}